Bezpecné cesty - VR chodec - Bug #1365

2D - Rodi¢ - Bezpec¢na cesta do Skoly - video u Nepozornost dat toto - https://youtu.be/XjQIK22DKXxE
11/09/2020 04:36 PM - Jan Jirmus

Status: Resolved Start date: 11/09/2020
Priority: Normal Due date:

Assignee: Radek Tesaf % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/09/2020 04:42 PM - Jan Jirmus

- Assignee set to Radek Tesar

#2 - 11/16/2020 09:09 AM - Radek Tesaf
- Status changed from New to Resolved

- % Done changed from 0 to 100
